-----

Documentation: [html](https://docs-beta.ethers.io/)

-----


Other Providers
===============


Others...


FallbackProvider
----------------


Explain...


### Properties



#### *provider* . **providers** **=>** *Array< [Provider](../provider) >*

The list of Providers this is connected to.




#### *provider* . **quorum** **=>** *number*

The quorum the backend responses must agree upon before a result will be
resolved. By default this is *half the sum of the weights*.




#### *provider* . **weights** **=>** *Array< number >*

The weight each of the Providers adds to a results acceptance.




IpcProvider
-----------


Explain...



-----
**Content Hash:** c950a8710b679e9061aa834f8b0366614dcb031270627249acb412813bb5ca94